# SdFat: FatPos_t Struct Reference

FatPos_t Struct Reference

internal type for istream do not use in user apps More...

`#include <SdBaseFile.h>`

## Public Member Functions

| FatPos_t ()

## Public Attributes

uint32_t | cluster
uint32_t | position

## Detailed Description

internal type for istream do not use in user apps

## Constructor & Destructor Documentation

FatPos_t::FatPos_t | ( |  | ) |

inline

## Member Data Documentation

uint32_t FatPos_t::cluster

cluster for position

uint32_t FatPos_t::position

stream position

The documentation for this struct was generated from the following file:

- Arduino/libraries/SdFat/SdBaseFile.h